Foutbericht "U moet aanvullende updates te installeren" wanneer u Lync 2013

BELANGRIJK: Dit artikel is vertaald door middel van automatische vertalingssoftware van Microsoft en is mogelijk nabewerkt door de Microsoft Community via CTF-technologie (Community Translation Framework) of door een menselijke vertaler. Microsoft biedt zowel automatisch vertaalde, door mensen vertaalde en door de community nabewerkte artikelen aan, zodat er in meerdere talen toegang is tot alle artikelen in onze Knowledge Base. Een vertaald of bewerkt artikel kan fouten bevatten in vocabulaire, syntaxis of grammatica.. Microsoft is niet verantwoordelijk voor eventuele onjuistheden, fouten of schade ten gevolge van een foute vertaling van de inhoud van een bericht of het gebruik van deze vertaalde berichten door onze klanten.

De Engelstalige versie van dit artikel is de volgende: 3115883
Symptomen
Nadat u update theDecember 2015 voor Microsoft Lync 2013 (Skype voor Business), wordt het volgende foutbericht weergegeven wanneer u probeert te starten Lync 2013:

Lync wordt steeds Skype voor Business. Deze toepassing wordt uitgevoerd, moet u aanvullende updates te installeren voor Skype voor Business. Zie KB3115883 voor meer informatie of neem contact op met uw beheerder.
Oorzaak
Dit probleem treedt op omdat beveiligingsupdate MS15-044 is niet geïnstalleerd op uw apparaat. MS15-044 is een vereiste voor het juni 2015 (Skype voor Business) Lync update andlater-versies van de update.
Oplossing
U kunt dit probleem oplossen, installerenMS15-044 op het apparaat. Na het toepassen van MS15-044 worden Lync 2013 bijgewerkt naar Skype voor Business. Zie voor meer informatie over Skype voor Business Lync is nu Skype voor Business.

Waarschuwing: dit artikel is automatisch vertaald

Eigenschappen

Artikel-id: 3115883 - Laatst bijgewerkt: 12/02/2015 10:03:00 - Revisie: 2.0

Microsoft Lync 2013, Microsoft Lync Basic 2013

  • kbqfe kbsurveynew kbmt KB3115883 KbMtnl
Feedback